/*     130254 : 타이틀 텍스트      */
.title__130254__ {font-size:0; }
.title__130254__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__130254__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__130254__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__130254__ p {font-size:38px;}
}

/*     130255 : 장문 텍스트      */
.textarea__130255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__130255__ p {font-size:15px}
}

/*     193072 : 타이틀 텍스트      */
.title__193072__ {font-size:0}
.title__193072__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193072__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193072__.style_top p {padding-top:10px}
.title__193072__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193072__.style_right p {padding-right:14px}
.title__193072__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193072__.style_bottom p {padding-bottom:12px}
.title__193072__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193072__.style_left p {padding-left:14px}
.title__193072__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193072__.style_circle1 p {padding-left:18px}
.title__193072__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193072__.style_circle2 p {padding-left:18px}
.title__193072__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193072__ p {font-size:22px}
	.title__193072__.style_top p:before {width:20px}
	.title__193072__.style_right p:before {height:20px}
	.title__193072__.style_bottom p:before {width:20px}
	.title__193072__.style_left p:before {height:22px}
}

/*     193073 : 표 2.0      */
.table__193073__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193073__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193073__ * {box-sizing:border-box}
.table__193073__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193073__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193073__ td > a {
	color:#333;
}
.table__193073__ td > a:hover {
	color:#d00000;
}
.table__193073__ td.empty__193073__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193073__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193073__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193073__ > .table_inner {width:px}
}

/*     193074 : 표 2.0      */
.table__193074__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193074__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193074__ * {box-sizing:border-box}
.table__193074__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193074__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193074__ td > a {
	color:#333;
}
.table__193074__ td > a:hover {
	color:#d00000;
}
.table__193074__ td.empty__193074__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193074__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193074__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193074__ > .table_inner {width:px}
}

/*     193075 : 표 2.0      */
.table__193075__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193075__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193075__ * {box-sizing:border-box}
.table__193075__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193075__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193075__ td > a {
	color:#333;
}
.table__193075__ td > a:hover {
	color:#d00000;
}
.table__193075__ td.empty__193075__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193075__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193075__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193075__ > .table_inner {width:px}
}

/*     193076 : 타이틀 텍스트      */
.title__193076__ {font-size:0}
.title__193076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193076__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193076__.style_top p {padding-top:10px}
.title__193076__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193076__.style_right p {padding-right:14px}
.title__193076__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193076__.style_bottom p {padding-bottom:12px}
.title__193076__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193076__.style_left p {padding-left:14px}
.title__193076__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193076__.style_circle1 p {padding-left:18px}
.title__193076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193076__.style_circle2 p {padding-left:18px}
.title__193076__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193076__ p {font-size:22px}
	.title__193076__.style_top p:before {width:20px}
	.title__193076__.style_right p:before {height:20px}
	.title__193076__.style_bottom p:before {width:20px}
	.title__193076__.style_left p:before {height:22px}
}

/*     193077 : 표 2.0      */
.table__193077__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193077__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193077__ * {box-sizing:border-box}
.table__193077__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193077__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193077__ td > a {
	color:#333;
}
.table__193077__ td > a:hover {
	color:#d00000;
}
.table__193077__ td.empty__193077__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193077__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193077__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193077__ > .table_inner {width:px}
}

/*     193078 : 표 2.0      */
.table__193078__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193078__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193078__ * {box-sizing:border-box}
.table__193078__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193078__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193078__ td > a {
	color:#333;
}
.table__193078__ td > a:hover {
	color:#d00000;
}
.table__193078__ td.empty__193078__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193078__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193078__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193078__ > .table_inner {width:px}
}

/*     193079 : 표 2.0      */
.table__193079__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193079__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193079__ * {box-sizing:border-box}
.table__193079__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193079__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193079__ td > a {
	color:#333;
}
.table__193079__ td > a:hover {
	color:#d00000;
}
.table__193079__ td.empty__193079__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193079__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193079__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193079__ > .table_inner {width:px}
}

/*     193080 : 표 2.0      */
.table__193080__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193080__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193080__ * {box-sizing:border-box}
.table__193080__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193080__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193080__ td > a {
	color:#333;
}
.table__193080__ td > a:hover {
	color:#d00000;
}
.table__193080__ td.empty__193080__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193080__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193080__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193080__ > .table_inner {width:px}
}

/*     193081 : 표 2.0      */
.table__193081__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193081__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193081__ * {box-sizing:border-box}
.table__193081__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193081__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193081__ td > a {
	color:#333;
}
.table__193081__ td > a:hover {
	color:#d00000;
}
.table__193081__ td.empty__193081__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193081__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193081__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193081__ > .table_inner {width:px}
}

/*     193082 : 표 2.0      */
.table__193082__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193082__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193082__ * {box-sizing:border-box}
.table__193082__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193082__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193082__ td > a {
	color:#333;
}
.table__193082__ td > a:hover {
	color:#d00000;
}
.table__193082__ td.empty__193082__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193082__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193082__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193082__ > .table_inner {width:px}
}

/*     193083 : 타이틀 텍스트      */
.title__193083__ {font-size:0}
.title__193083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193083__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193083__.style_top p {padding-top:10px}
.title__193083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193083__.style_right p {padding-right:14px}
.title__193083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193083__.style_bottom p {padding-bottom:12px}
.title__193083__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193083__.style_left p {padding-left:14px}
.title__193083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193083__.style_circle1 p {padding-left:18px}
.title__193083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193083__.style_circle2 p {padding-left:18px}
.title__193083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193083__ p {font-size:22px}
	.title__193083__.style_top p:before {width:20px}
	.title__193083__.style_right p:before {height:20px}
	.title__193083__.style_bottom p:before {width:20px}
	.title__193083__.style_left p:before {height:22px}
}

/*     193084 : 표 2.0      */
.table__193084__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193084__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193084__ * {box-sizing:border-box}
.table__193084__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193084__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193084__ td > a {
	color:#333;
}
.table__193084__ td > a:hover {
	color:#d00000;
}
.table__193084__ td.empty__193084__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193084__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193084__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193084__ > .table_inner {width:px}
}

/*     193085 : 타이틀 텍스트      */
.title__193085__ {font-size:0}
.title__193085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193085__.style_top p {padding-top:10px}
.title__193085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193085__.style_right p {padding-right:14px}
.title__193085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193085__.style_bottom p {padding-bottom:12px}
.title__193085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193085__.style_left p {padding-left:14px}
.title__193085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193085__.style_circle1 p {padding-left:18px}
.title__193085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193085__.style_circle2 p {padding-left:18px}
.title__193085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193085__ p {font-size:22px}
	.title__193085__.style_top p:before {width:20px}
	.title__193085__.style_right p:before {height:20px}
	.title__193085__.style_bottom p:before {width:20px}
	.title__193085__.style_left p:before {height:22px}
}

/*     193086 : 표 2.0      */
.table__193086__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193086__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193086__ * {box-sizing:border-box}
.table__193086__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193086__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193086__ td > a {
	color:#333;
}
.table__193086__ td > a:hover {
	color:#d00000;
}
.table__193086__ td.empty__193086__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193086__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193086__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193086__ > .table_inner {width:px}
}

/*     193087 : 표 2.0      */
.table__193087__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193087__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #c7c7c7}
.table__193087__ * {box-sizing:border-box}
.table__193087__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#c7c7c7;table-layout:fixed;
}
.table__193087__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193087__ td > a {
	color:#333;
}
.table__193087__ td > a:hover {
	color:#d00000;
}
.table__193087__ td.empty__193087__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193087__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193087__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__193087__ > .table_inner {width:px}
}

/*     176809 : 공백      */
.solid_line__176809__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176809__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176809__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176809__ {height:80px;}
}

/*     152219 : 이미지 리스트      */
.img_tile__152219__:after {content:'';display:block;clear:both}
.img_tile__152219__ * {box-sizing:border-box}
.img_tile__152219__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__152219__ .item:hover {top:-10px}
.img_tile__152219__ .item a {display:block}
.img_tile__152219__ .figure {display:block}
.img_tile__152219__ .figure img {vertical-align:bottom}
.img_tile__152219__ .caption {display:block;margin-top:10px;}
.img_tile__152219__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152219__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__152219__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__152219__ .item {width:100%}
.col_m_2__152219__ .item {width:50%}
.col_m_3__152219__ .item {width:33.3333%}
.col_m_4__152219__ .item {width:25%}
.col_m_5__152219__ .item {width:20%}
.col_m_6__152219__ .item {width:16.6666%}

.col_m_1__152219__ .item,
.col_m_2__152219__ .item2n,
.col_m_3__152219__ .item3n,
.col_m_4__152219__ .item4n,
.col_m_5__152219__ .item5n,
.col_m_6__152219__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__152219__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152219__ .caption {margin-top:20px}

	.text_sml__152219__ .caption > span.subject {font-size:14px}
	.text_sml__152219__ .caption > span.content {font-size:13px}
	.text_med__152219__ .caption > span.subject {font-size:16px}
	.text_med__152219__ .caption > span.content {font-size:13px}
	.text_big__152219__ .caption > span.subject {font-size:18px}
	.text_big__152219__ .caption > span.content {font-size:13px}

	.col_m_1__152219__ .item,
	.col_m_2__152219__ .item2n,
	.col_m_3__152219__ .item3n,
	.col_m_4__152219__ .item4n,
	.col_m_5__152219__ .item5n,
	.col_m_6__152219__ .item6n {clear:none}

	.col_t_1__152219__ .item {width:100%}
	.col_t_2__152219__ .item {width:50%}
	.col_t_3__152219__ .item {width:33.3333%}
	.col_t_4__152219__ .item {width:25%}
	.col_t_5__152219__ .item {width:20%}
	.col_t_6__152219__ .item {width:16.6666%}

	.col_t_1__152219__ .item,
	.col_t_2__152219__ .item2n,
	.col_t_3__152219__ .item3n,
	.col_t_4__152219__ .item4n,
	.col_t_5__152219__ .item5n,
	.col_t_6__152219__ .item6n {clear:both}

	.col_t_1__152219__ .item:before,
	.col_t_2__152219__ .item2n:before,
	.col_t_3__152219__ .item3n:before,
	.col_t_4__152219__ .item4n:before,
	.col_t_5__152219__ .item5n:before,
	.col_t_6__152219__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152219__ .item:before {height:70px}
	.img_tile__152219__ .caption {margin-top:30px}

	.col_t_1__152219__ .item,
	.col_t_2__152219__ .item2n,
	.col_t_3__152219__ .item3n,
	.col_t_4__152219__ .item4n,
	.col_t_5__152219__ .item5n,
	.col_t_6__152219__ .item6n {clear:none}

	.col_t_1__152219__ .item:before,
	.col_t_2__152219__ .item2n:before,
	.col_t_3__152219__ .item3n:before,
	.col_t_4__152219__ .item4n:before,
	.col_t_5__152219__ .item5n:before,
	.col_t_6__152219__ .item6n:before {display:block}

	.col_pc_1__152219__ .item {width:100%}
	.col_pc_2__152219__ .item {width:50%}
	.col_pc_3__152219__ .item {width:33.3333%}
	.col_pc_4__152219__ .item {width:25%}
	.col_pc_5__152219__ .item {width:20%}
	.col_pc_6__152219__ .item {width:16.6666%}

	.col_pc_1__152219__ .item,
	.col_pc_2__152219__ .item2n,
	.col_pc_3__152219__ .item3n,
	.col_pc_4__152219__ .item4n,
	.col_pc_5__152219__ .item5n,
	.col_pc_6__152219__ .item6n {clear:both}

	.col_pc_1__152219__ .item:before,
	.col_pc_2__152219__ .item2n:before,
	.col_pc_3__152219__ .item3n:before,
	.col_pc_4__152219__ .item4n:before,
	.col_pc_5__152219__ .item5n:before,
	.col_pc_6__152219__ .item6n:before {display:none}
}

/*     151901 : 공백      */
.solid_line__151901__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151901__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151901__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151901__ {height:30px;}
}

